# Gaus_etal_2021_Neuron_numbers_decreased_in_schizophrenia

Stereologic data accompanying the study:

**Richard Gaus, Melanie Popal, Helmut Heinsen, Andrea Schmitt, Peter Falkai, Patrick R. Hof, Christoph Schmitz, Alisa Vollhardt (2021) Neuron numbers are decreased in the whole cerebral cortex and in layer V of area 24 in schizophrenia**

The repository contains a table (`raw_stereology_data.xlsx`) with clinical characteristics and raw stereological estimates of volume, cell counts, and cell densities in the whole cerebral cortex, whole area 24, and layer V of area 24 in the brains of 13 male patients with schizophrenia and 13 age-matched male controls.

The table contains the following columns:


| Column   | Description | Unit     |
| -------- | ----------- | -------- |
| `subject`     | Text     | Text     |



Units of estimates are as follows:
* CGM volume (`cgm_vol`): cm<sup>3</sup>
* CGM neuron number (`cgm_nn`): x10<sup>9</sup>
* CGM neuron density (`cgm_nd`): x10<sup>6</sup> / cm<sup>3</sup>
* Area 24 volume (`area24_vol`): cm<sup>3</sup>
* Area 24 neuron number (`area24_nn`): x10<sup>6</sup>
* Area 24 neuron density (`area24_vol`): x10<sup>6</sup> / cm<sup>3</sup>
* Area 24 layer V volume: cm<sup>3</sup>
* Area 24 layer V neuron number: x10<sup>6</sup>
* Area 24 layer V neuron density: x10<sup>6</sup> / cm<sup>3</sup>
* VEN number: x10<sup>3</sup>
* VEN density: x10<sup>3</sup> / cm<sup>3</sup>

All hemispheres where columns `excl` / `excl_cgm` carry the value `1` were excluded from the statistical analysis for all outcome variables / only the CGM-related outcome variables due to missing sections.

If you plan to use this data for a publication, please inform us about it and don’t forget to cite the source of the data.